<?php

if ( ! defined( 'INTERIOR_DESIGN_FIRM_SUPPORT' ) ) {
define('INTERIOR_DESIGN_FIRM_SUPPORT',__('https://wordpress.org/support/theme/interior-design-firm/','interior-design-firm'));
}
if ( ! defined( 'INTERIOR_DESIGN_FIRM_REVIEW' ) ) {
define('INTERIOR_DESIGN_FIRM_REVIEW',__('https://wordpress.org/support/theme/interior-design-firm/reviews/','interior-design-firm'));
}
if ( ! defined( 'INTERIOR_DESIGN_FIRM_LIVE_DEMO' ) ) {
define('INTERIOR_DESIGN_FIRM_LIVE_DEMO',__('https://trial.ovationthemes.com/interior-design-firm/','interior-design-firm'));
}
if ( ! defined( 'INTERIOR_DESIGN_FIRM_BUY_PRO' ) ) {
define('INTERIOR_DESIGN_FIRM_BUY_PRO',__('https://www.ovationthemes.com/products/interior-design-wordpress-theme','interior-design-firm'));
}
if ( ! defined( 'INTERIOR_DESIGN_FIRM_PRO_DOC' ) ) {
define('INTERIOR_DESIGN_FIRM_PRO_DOC',__('https://trial.ovationthemes.com/docs/interior-design-firm-pro-doc/','interior-design-firm'));
}
if ( ! defined( 'INTERIOR_DESIGN_FIRM_FREE_DOC' ) ) {
define('INTERIOR_DESIGN_FIRM_FREE_DOC',__('https://trial.ovationthemes.com/docs/interior-design-firm-free-doc/','interior-design-firm'));
}
if ( ! defined( 'INTERIOR_DESIGN_FIRM_THEME_NAME' ) ) {
define('INTERIOR_DESIGN_FIRM_THEME_NAME',__('Premium Interior Design Firm Theme','interior-design-firm'));
}
if ( ! defined( 'INTERIOR_DESIGN_FIRM_BUNDLE_LINK' ) ) {
define('INTERIOR_DESIGN_FIRM_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','interior-design-firm'));
}